@import url('reset.css');
@import url('skeleton.css');
@import url('superfish.css');
@import url('flexslider.css');
@import url('carousel.css');
@import url('ui.totop.css');
@import url(https://fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700);
@import url(https://fonts.googleapis.com/css?family=Great+Vibes);
@import url('https://fonts.googleapis.com/css?family=Montserrat+Alternates:700');
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video
{
    display: block;
}
mark, rp, rt, ruby, summary, time
{
    display: inline;
}

/* Global properties ======================================================== */
html
{
    width: 100%;
}

.services .ind1 {
    color: #fff;
    padding: 0px 77px;
    margin: 0px;
    font-family: 'Great Vibes' , cursive !important;
    text-transform: capitalize;
    font-size: 50px;
}

.ser p {
    float: left;
    width: 100%;
    padding-top: 35px;
}

.ser span {
    padding-bottom: 30px;
    float: left;
    width: 100%;
}

.services {
    background-image: url(../images/mt-1035-content-bg-brown.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 10% 0px;
}

body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: 20px;
    min-width: 960px;
    background: #f7f6f6;
    -webkit-text-size-adjust: none;
}

/*********************************fonts*************************************/
.reg
{
    text-transform: uppercase;
}

.team_box iframe {
    float: left;
    width: 100%;
    height: 215px;
}
.f_left
{
    float: left;
}
.f_right
{
    float: right;
}
.align_right
{
    text-align: right;
}
.align_center
{
    text-align: center;
}

.it
{
    font-style: italic;
}
.let
{
    letter-spacing: -1px;
}

/*********************************CLASSES**********************************/
.m_bottom_zero
{
    margin-bottom: 0 !important;
}
.m_left_zero
{
    margin-left: 0 !important;
}
.p_bottom_zero
{
    padding-bottom: 0 !important;
}
.p_left_zero
{
    padding-left: 0 !important;
}

.clear
{
    clear: both;
    width: 100%;
    line-height: 0;
    font-size: 0;
}
.wrapper
{
    width: 100%;
    overflow: hidden;
}
.extra_wrapper
{
    overflow: hidden;
}
.container
{
    width: 100%;
}
.extra_last, .last
{
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
}
.extra_last
{
    border: none !important;
    background: none !important;
}
.bg_none
{
    background: none !important;
}
.bd_none
{
    border: none !important;
}

.sitemap .service_list {
    text-align: center;
}

.sitemap .service_list dt {
    font-size: 42px;
}


.sitemap ul {
    text-align: center;
    font-size: 19px;
    padding-bottom: 50px;
}

.sitemap ul li{
    padding: 5px 0px;
}
.privacy li {
    display: inline-block;
    padding: 0px 3px;
    list-style: none;
}

/*==================================== Links ======================================================== */
a {
    color: #000;
    outline: none;
    text-decoration: none;
    cursor: pointer;
}
a:hover
{
    color: #7770b4;
    text-decoration: none;
}

.button {
    display: inline-block;
    padding: 10px 14px;
    margin: 25px 0 12px;
    font-size: 12px;
    line-height: 17px;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    border: 1px solid #fff;
    background: #518745 0 0 repeat-y;
    box-shadow: 0 2px 10px #dbd7d9;
}
.button:hover {
    background-position: -110% 0;
    background-color: #fff;
    border-color: #421405;
    color: #421405;
    box-shadow: none;
}

.list1 a {
    color: #518745;
}

/*********************************Displays*************************************/
.block
{
    display: block;
}
.inline-block
{
    display: inline-block;
}

/*********************************header*************************************/

header {
    background: #421405;
    min-height: 92px;
    margin-bottom: 19px;
}
header h1
{
    position: absolute;
    left: 50%;
    width: 210px;
    height: 139px;
    margin-left: -105px;
    z-index: 99;
    top: 0;
}
header h1 a
{
    display: block;
    width: 210px;
    height: 139px;
    background: url(../images/logo.png) 0 0 no-repeat;
    text-decoration: none;
    text-indent: -9999px;
}

/*********************************content*************************************/
#content
{
    padding: 1px 0px 37px 0px;
}
.cont_pad
{
    padding: 80px 0 37px 0 !important;
}

/*===============================>> Paragraphs <<=============================*/

p
{
    margin-bottom: 20px;
}
.p2
{
    margin-bottom: 29px;
}
.p3
{
    margin-bottom: 18px;
}

/*================================>> LISTS <<========================================*/
.list1
{
}
.list1 li
{
    border-bottom: 1px solid #e6e3ed;
    background: url(../images/marker1.png) 0 8px no-repeat;
    padding-left: 15px;
    padding-bottom: 7px;
    margin-bottom: 12px;
}
.list1 a:hover
{
    color: #9281b7;
}

/*================================>> H <<========================================*/

h2 {
    font-size: 30px;
    line-height: 36px;
    color: #421405;
    font-weight: bold;
}

.es-nav {
    display: none !important;
}

.team_box img {
    float: left;
    width: 25%;
    padding-right: 30px;
}

h2.ind
{
    margin-bottom: 18px;
}
h2.ind1 {
    margin-bottom: 24px;
    font-family: 'Great Vibes' , cursive !important;
    font-size: 40px;
}

h3 {
    font-size: 36px;
    line-height: 43px;
    color: #421405;
    font-weight: normal;
}

h4
{
    font-weight: bold;
    color: #9281b7;
    text-transform: uppercase;
    font-size: 12px;
    line-height: 20px;
    margin-bottom: 20px;
}
/*================================>> GOOGLE FONTS  <<========================================*/
.sf-menu > li > a, h2, .f_logo {
    font-family: 'Montserrat Alternates', sans-serif;
}
h3, .why > figure
{
    font-family: 'Great Vibes' , cursive;
}
/*================================>> hovers <<========================================*/
.sf-menu > li, .sf-menu > li > a, .sf-menu > li > span, .button, a.img_wrap
{
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

/*********************************page_1*************************************/
.ext_list > li > figure, .ext_box > figure
{
    float: left;
}
.ext_list > li > div, .ext_box > div
{
    overflow: hidden;
}

.offer {
    border: 1px solid #fff;
    text-align: center;
    position: relative;
    padding: 29px 0 17px;
    background: #fff;
}
.offer h3 {
    margin-bottom: 12px;
    color: #518745;
}
.offer .text
{
    padding: 0 20px;
}

.offer::before, .offer::after {
    width: 100%;
    display: block;
    position: absolute;
    left: -1px;
    content: "";
}

.offer::before {
    height: 6px;
    background: #518745;
    top: -6px;
}
.offer:after
{
    background: url('../images/offer_after.png') repeat-x;
    height: 25px;
    bottom: -28px;
}

.m_bot1
{
    margin-bottom: 61px;
}
.m_bot2
{
    margin-bottom: 56px;
}
.m_bot3
{
    margin-bottom: 57px;
}

.font_1, .service_list dd strong, .service_list dt {
    font-size: 14px;
    line-height: 20px;
    color: #518745;
    text-transform: capitalize;
}


/*********************************page_2*************************************/

.about > figure
{
    margin: 6px 20px 0 0;
}

.map_wrapper iframe {
    float: left;
    width: 100%;
    height: 392px;
}

.img_wrap
{
    border: 5px solid #fff;
    display: inline-block;
    box-shadow: 0 6px 27px #e7e5e3;
}
a.img_wrap:hover {
    border-color: #421405;
    position: relative;
    z-index: 999;
}

.about_box
{
    margin-bottom: 56px;
}

.m_left1
{
    margin-left: 40px;
}

.why
{
    width: 330px;
    float: left;
}
.why > figure
{
    border: 1px solid #c8bfdb;
    width: 48px;
    height: 45px;
    text-align: center;
    background: #fcfbfb;
    margin: 6px 20px 0 0px;
    padding-top: 3px;
    font-size: 36px;
    line-height: 43px;
    color: #9281b7;
}
.why_box
{
    margin-bottom: 29px;
}

.awards > li
{
    margin-bottom: 29px;
}
.awards > li > figure
{
    margin: 6px 15px 0 -2px;
}

.team_box .img_wrap
{
    margin-bottom: 14px;
}
/*********************************page_3*************************************/
.service_box
{
}
.service_box .img_wrap
{
    margin-bottom: 14px;
}

.service_box .price
{
    font-weight: bold;
    color: #9281b7;
}

.service_box h4 a, .link {
    color: #421405;
    font-weight: bold;
}

.font_1 {
    float: left;
    width: 65%;
}
.service_box h4 a:hover, .link:hover {
    color: #ac81b9;
}

.es-carousel img {
    float: left;
    width: 100%;
}

.service_list
{
}
.service_list dt {
    font-weight: bold;
    color: #421423;
    margin-bottom: 20px;
    font-family: 'Great Vibes' , cursive !important;
    text-transform: capitalize;
    font-size: 29px;
    padding-top: 30px;
    float: left;
    width: 100%;
}
.service_list dd
{
    margin-bottom: 25px;
}


/* Contact form */
#contact-form
{
    padding: 0px 0 0 0;
}
#contact-form .success
{
    width: 246px;
    padding: 10px;
}

.listprice {
    float: left;
    width: 100%;
    padding: 60px 0px 0px;
}

.ext_box img {
    float: left;
    width: 23%;
    padding: 10px;
}
#contact-form textarea, #contact-form input {
    margin: 0;
    font-size: 13px;
    border: 1px solid #c7beda;
    color: #928b91;
    padding: 7px 8px;
    outline: none;
    position: relative;
    font-family: Arial, Helvetica, sans-serif;
    background: #fff;
    width: 270px;
}
#contact-form textarea
{
    overflow: auto;
    height: 206px;
    resize: none;
    float: left;
    margin: 0 0 0 0;
}
#contact-form label
{
    display: block;
    min-height: 42px;
    overflow: hidden;
}
#contact-form label.message
{
    display: block;
    padding-bottom: 0;
}
#contact-form .button
{
    margin-right: 8px;
}
#contact-form .error, #contact-form .empty, #contact-form .success
{
    display: none;
}
#contact-form .error, #contact-form .empty
{
    text-align: left;
    color: red;
    font-size: 11px;
    clear: both;
}
#contact-form .buttons2
{
    overflow: hidden;
    position: relative;
    clear: both;
    padding-top: 30px;
}
#contact-form .buttons2 a
{
    cursor: pointer;
    margin-top: 0;
    text-align: center;
}
#contact-form span
{
    display: block;
    margin: 0px 0 0 5px;
}

.map_wrapper
{
    overflow: hidden;
    display: inline-block;
    margin-bottom: 26px;
}
#map_canvas
{
    width: 480px;
    height: 407px;
}
.adress
{
    margin-bottom: 29px;
}
.adress span {
    display: inline-block;
    width: 126px;
}

.ext img {
    float: left;
    width: 100%;
}

.ext {
    float: left;
    width: 100%;
}
.adress dt
{
    margin-bottom: 20px;
}

.demo
{
    color: #9281b7;
    text-decoration: underline;
}
.demo:hover
{
    text-decoration: none;
}

.touch
{
}
.touch > div
{
}
.touch > figure {
    margin: 6px 20px 0 0;
    width: 60%;
}

.contact {
    padding: 0px 30px;
}
.map_wrapper.img_wrap {

    float: left;
    width: 100%;

}

.maincontent {
    float: left;
    width: 100%;
    padding-bottom: 50px;
}
/****************************footer************************/
footer {
    padding: 26px 15px 26px;
    background: #421405;
    color: #fff;
    font-size: 12px;
    float: left;
    width: 93%;
}
footer a
{
    color: #fff;
}
footer a:hover
{
    text-decoration: underline;
    color: #ebcbef;
}
.f_logo
{
    font-size: 18px;
    line-height: 22px;
    color: #fff;
    display: inline-block;
    margin: -3px 0 0;
    min-width: 50px;
}
footer .privacy
{
    float: left;
}

footer .social
{
    overflow: hidden;
    float: right;
    margin-top: -7px;
}
footer .social a
{
    display: block;
    float: left;
    width: 30px;
    height: 30px;
    overflow: hidden;
    margin-left: 8px;
}
footer .social a:first-child
{
    margin: 0 0 0 0;
}
footer .social a:hover img
{
    margin-top: -30px;
}


/*==================================RESPONSIVE LAYOUTS===============================================*/

@media only screen and (max-width: 1024px) and (min-width: 992px) 
{
    .container_12 {
    position: initial;
    width: 930px;
}
.sf-menu > li.separate {
    margin-right: 148px;
}

header h1 {
    left: 54%;
    width: 142px;
    margin-left: -111px;
}

header h1 a {
    width: 145px;
    background: url(../images/logo.png) 0 0 no-repeat;
    background-size: 100%;
}
header {
    min-height: auto;
}
.sf-menu > li > a {
    padding: 15px 0;
    font-size: 12px;
}
.sf-menu > li {
    width: 126px;
    margin-right: 3px;
}
.container_12 .grid_3 {
    width: 22.7%;
}

.offer h3 {
    font-size: 30px;
}
.service_box img {
    float: left;
    width: 100%;
}

.ext_box img {
    width: 22.8%;
}
.contact .grid_9 {
    width: 100%;
}

.contact .grid_3 {
    width: 100%;
}

.ext_box img {
    width: 334px;
}
    }
@media only screen and (max-width: 995px)
{
    body
    {
        min-width: 768px;
    }
    .offer h3
    {
        font-size: 32px;
    }
    .offer:after, .offer:before
    {
        width: 172px;
    }
    .about > div
    {
        overflow: visible;
    }
    .why.m_left1
    {
        margin-left: 20px;
    }
    .why
    {
        width: 250px;
    }
    .awards > li > div
    {
        overflow: visible;
    }
    .img_wrap
    {
        display: block;
    }
    .touch > figure
    {
        float: none;
    }
    #map_canvas
    {
        width: 100% !important;
    }
    .adress
    {
        float: left;
        margin-right: 20px;
    }
    #contact-form textarea, #contact-form input
    {
        width: 154px;
    }
    #toTop
    {
        display: none !important;
    }
    .touch > figure
    {
        margin: 0;
    }
}

@media only screen and (max-width: 767px)
{
    
    .contact .grid_9 {
    width: initial;
}

.contact .grid_3 {
    width: initial;
}

.ext_box img {
    width: 200px;
}
    body
    {
        min-width: 420px;
    }
    .offer:after, .offer:before
    {
        width: 420px;
    }
    .about > figure
    {
        float: none;
        margin: 0 0 15px;
    }
    img
    {
        width: 100%;
    }
    .why
    {
        width: auto;
        margin: 0 0 20px 0 !important;
    }
    .awards > li > div
    {
        overflow: hidden;
    }
    .m_bot2, .m_bot3
    {
        margin-bottom: 30px;
    }
    #contact-form textarea, #contact-form input
    {
        width: 402px;
    }
    header
    {
        padding: 140px 0 10px;
        min-height: 0;
    }
    .service_box .img_wrap
    {
        display: block;
    }
    .team_box img {
    width: 100%;
    padding-right: 0px;
    padding-bottom: 30px;
}
.services .ind1 {
    padding: 0px 15px;
    font-size: 35px;
    line-height: 37px;
}

.service_list dt {
    line-height: 34px;
}
}

@media only screen and (max-width: 479px)
{
    body
    {
        min-width: 300px;
    }
    footer > div
    {
        float: none !important;
    }
    footer > div.social
    {
        margin: 10px 0 0;
    }
    .offer:after, .offer:before
    {
        width: 300px;
    }
    #map_canvas
    {
        height: 200px;
    }
    .img_wrap
    {
        width: 290px !important;
    }
    .adress
    {
        float: none;
    }
    #contact-form textarea, #contact-form input
    {
        width: 282px;
    }
    .team_box img {
    width: 100%;
    padding-right: 0px;
    padding-bottom: 30px;
}
.services .ind1 {
    padding: 0px 15px;
    font-size: 35px;
    line-height: 37px;
}

.service_list dt {
    line-height: 34px;
}
}
.width98
{
    width:98%;
}